Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 21 Jul, 2004 2 commits
  2. 20 Jul, 2004 18 commits
  3. 19 Jul, 2004 4 commits
  4. 17 Jul, 2004 1 commit
  5. 16 Jul, 2004 8 commits
  6. 15 Jul, 2004 1 commit
  7. 13 Jul, 2004 4 commits
  8. 09 Jul, 2004 2 commits